View Issue Details

IDProjectCategoryView StatusLast Update
0002754OpenFOAM[All Projects] Bugpublic2017-11-13 09:10
ReportersariewAssigned Tochris 
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformGNU/LinuxOSUbuntuOS Version14.04
Product Version5.x 
Fixed in Version 
Summary0002754: update error 2
DescriptionThis morning, i tried updating this ver., but errors occurred! What should i do after?
TagsNo tags attached.

Relationships

related to 0002735 resolvedhenry update error 

Activities

sariew

2017-11-10 06:04

reporter  

Logs.tar.gz (98 bytes)

will

2017-11-10 08:41

manager   ~0009018

The archive you uploaded has nothing in it

sariew

2017-11-13 00:25

reporter  

Logs.tar-2.gz (98 bytes)

sariew

2017-11-13 00:28

reporter  

Logs-3.tar.gz (32,557 bytes)

sariew

2017-11-13 09:02

reporter   ~0009023

I solved this problem by re-installaion. Thank you!

Issue History

Date Modified Username Field Change
2017-11-10 06:04 sariew New Issue
2017-11-10 06:04 sariew File Added: Logs.tar.gz
2017-11-10 08:41 will Note Added: 0009018
2017-11-12 21:06 wyldckat Relationship added related to 0002735
2017-11-13 00:25 sariew File Added: Logs.tar-2.gz
2017-11-13 00:28 sariew File Added: Logs-3.tar.gz
2017-11-13 09:02 sariew Note Added: 0009023
2017-11-13 09:10 chris Assigned To => chris
2017-11-13 09:10 chris Status new => closed
2017-11-13 09:10 chris Resolution open => fixed